{
  "lastConectivityCheckDate" : "-999999999-01-01",
  "dataUltimaRemessaNormal" : null,
  "dataUltimaRemessaComplementar" : null,
  "chaveComunicacao" : null,
  "lastHistoricalFilesRequest" : null,
  "lastHistoricalFilesFound" : null,
  "lastHistoricalFileSentIndex" : 0,
  "runningIe" : "290538629",
  "runningSequencial" : 1
}